<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>set-up demo</title>

    <script src="../../webcomponentsjs/webcomponents-loader.js"></script>
    <link rel="import" href="demo-element.html">

    <custom-style>
      <style>
        html {
          --icon-toggle-outline-color: red;
        }
        /* Override the value specified in demo-element */
        demo-element {
          --icon-toggle-pressed-color: blue;
        }
        /* This rule does not work! */
        body {
          --icon-toggle-color: purple;
        }
      </style>
    </custom-style>
  </head>
  <body>
    <demo-element></demo-element>
  </body>
</html>
